.frecuentes {
    margin: 30px 0 40px;
}

.frecuentes .enlacex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    padding: 0;
    gap: 32px;
}

.frecuentes .enlacex li {
    flex-basis: 100%;
    text-align: center;
    max-width: calc(20% - 29px);
}

.frecuentes .enlacex li a {
    display: block;
    background: white;
    color: #52545A;
    min-height: 210px;
    border-radius: 0 0 8px 8px;
    padding: 0 0 15px;
    box-shadow: 0px 1px 12px #dfe6ee;
    transform: scale(.96);
    transition: all .3s ease;
}

.frecuentes .bgicon {
    background-color: #52545A;
    background: linear-gradient(307deg, #52545B, #737680);
    padding: 25px 20px;
    border-radius: 8px;
    transform: scale(1.02);
    transition: all .3s ease;
}

.frecuentes .enlacex li h4 {
    margin: 8px 0 2px;
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}


.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}